html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 536.6640151515157px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
}

#pu84
{
	width: 0.01px;
	margin-left: 245px;
	position: relative;
}

#u84
{
	z-index: 2;
	width: 453px;
	margin-right: -10000px;
}

#u760
{
	z-index: 6;
	width: 442px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 11px;
}

#u760_clip
{
	width: 442px;
	height: 226px;
}

#u760_img
{
	margin: -3px -2px 13px -10px;
}

#u89
{
	z-index: 4;
	width: 827px;
	margin-left: 67px;
	top: -5px;
	margin-bottom: -5px;
}

#u89_img
{
	padding-right: 1px;
}

#pu271-26
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 21px;
	position: relative;
}

#u271-26
{
	z-index: 21;
	width: 460px;
	min-height: 309px;
	font-size: 24px;
	position: relative;
	margin-right: -10000px;
}

#u271-5
{
	color: #FBAD0C;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u271
{
	font-weight: bold;
}

#u271-2
{
	font-size: 18px;
}

#u271-3
{
	font-size: 18px;
	color: #7F7F7F;
}

#u271-4
{
	font-size: 18px;
	color: #000000;
}

#u271-6
{
	color: #7F7F7F;
}

#u271-10
{
	color: #FBAD0C;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u271-5  span,#u271-10  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u271-9,#u271-12,#u271-15,#u271-18
{
	font-size: 18px;
	color: #000000;
	font-weight: normal;
}

#u271-7,#u271-11,#u271-13,#u271-14,#u271-16,#u271-17,#u271-19,#u271-20,#u271-21,#u271-22,#u271-23,#u271-24
{
	color: #FBAD0C;
	font-weight: bold;
}

#u553
{
	z-index: 47;
	width: 59px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 441px;
	background: transparent url("../images/fb-u553-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u553:hover
{
	margin: 19px -10000px 0px 0px;
	background: transparent url("../images/fb-u553-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u553:active
{
	margin: 19px -10000px 0px 0px;
	background: transparent url("../images/fb-u553-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u553.MuseLinkActive
{
	margin: 19px -10000px 0px 0px;
	background: transparent url("../images/fb-u553-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u577
{
	z-index: 49;
	width: 59px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 552px;
	background: transparent url("../images/tw-u577-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u577:hover
{
	margin: 19px -10000px 0px 0px;
	background: transparent url("../images/tw-u577-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u577:active
{
	margin: 19px -10000px 0px 0px;
	background: transparent url("../images/tw-u577-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u577.MuseLinkActive
{
	margin: 19px -10000px 0px 0px;
	background: transparent url("../images/tw-u577-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u565
{
	z-index: 48;
	width: 59px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 663px;
	background: transparent url("../images/in-u565-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u565:hover
{
	margin: 18px -10000px 0px 0px;
	background: transparent url("../images/in-u565-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u565:active
{
	margin: 18px -10000px 0px 0px;
	background: transparent url("../images/in-u565-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u565.MuseLinkActive
{
	margin: 18px -10000px 0px 0px;
	background: transparent url("../images/in-u565-fr.png") no-repeat left top;
	background-size: contain !important;
}

#ppu597
{
	width: 0.01px;
	padding-bottom: 6px;
	margin-left: 82px;
	position: relative;
}

#u597
{
	z-index: 51;
	background: url("../images/u597_states.png") no-repeat 0px 0px;
	position: relative;
	width: 189px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u597_states
{
	height: 34px;
	width: 189px;
	vertical-align: top;
}

#u597:hover #u597_states
{
	background: url("../images/u597_states-r.png") no-repeat 0px 0px;
}

#u598
{
	z-index: 54;
	height: 42px;
	width: 160px;
	vertical-align: top;
	background: url("../images/u598.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 326px;
}

#u598:hover
{
	background: url("../images/u598-r.png") no-repeat 0px 0px;
}

#u599-4
{
	z-index: 56;
	position: relative;
	width: 177px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 616px;
}

#u599-4_img
{
	display: block;
	vertical-align: top;
}

#u834
{
	z-index: 8;
	width: 616px;
	height: 2px;
	margin-left: 172px;
	margin-top: 13px;
}

#u835-4
{
	z-index: 9;
	width: 616px;
	margin-left: 172px;
	margin-top: 8px;
}

#u836-4
{
	z-index: 13;
	width: 177px;
	margin-left: 570px;
	margin-top: 7px;
}

#u912-4
{
	z-index: 17;
	width: 190px;
	min-height: 4px;
	margin-left: 377px;
	margin-top: 7px;
}

body
{
	padding-top: 35px;
	padding-bottom: 62px;
}

